<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Redefinir senha</title>
  <link rel="stylesheet" href="./styles/redefinir.css">
</head>

<body>
  <div class="container">
    <form action="" class="form">
      <h3>Redefinir senha</h3>
      <p>Sua nova senha deve conter, no mínimo, 8 caracteres, e não pode ser igual a sua senha antiga!</p><br>
      
      <input type="password" placeholder="Digite sua nova senha " required>
      <input type="password" placeholder="Confirme sua nova senha" required>

      <div class="btn">
        <button type="button">Redefinir senha</button>
      </div>
    </form>
  </div>
</body>

</html>
